Error

two or more packages specified (contact debian gcc squeeze)